Package Details: coinomi-desktop latest-2

Git Clone URL: https://aur.archlinux.org/coinomi-desktop.git (read-only)
Package Base: coinomi-desktop
Description: Coinomi desktop wallet beta.
Upstream URL: https://coinomi.com
Keywords: bitcoin cryptocurrency wallet
Licenses: unknown
Submitter: DeedleFake
Maintainer: DeedleFake
Last Packager: DeedleFake
Votes: 2
Popularity: 0.084488
First Submitted: 2017-08-21 21:23
Last Updated: 2017-10-04 15:15

Latest Comments

HappyGirl commented on 2018-01-18 21:10

Current release pulled today is showing v0.9 Beta

md5sum Coinomi.deb && sha512sum Coinomi.deb 0c264338b52b1ef61879b9ac16e16082 Coinomi.deb 92fc1b2405d53a52e51c4559921aa180a9361e6059bb569a742c4d37253db81c6c5fa99baf5c3a03e56b649ed7e0c7328d1022aaf94acfe6a652140ee691f5d5 Coinomi.deb

Update for the md5 and sha512 sums for the new version should look roughly like this for the checksums currently until officially patched in case anyone isn't sure which need updated

md5sums=('0c264338b52b1ef61879b9ac16e16082' '32768fd536544331a3df7e7c453c3e9a') sha512sums=('92fc1b2405d53a52e51c4559921aa180a9361e6059bb569a742c4d37253db81c6c5fa99baf5c3a03e56b649ed7e0c7328d1022aaf94acfe6a652140ee691f5d5' '0b39aee225dbb9fb31348695f58f4f9d7f5c754b4e616443f40f4fb8565f8759cad3054de87ea2954d4fa4e6b2b98a8059f3ad265cddd0a856f95818eaebfffc')

Archeon commented on 2017-12-22 19:51

Getting the same thing still:

==> Validating source files with md5sums... Coinomi.deb ... FAILED coinomi.png ... Passed ==> ERROR: One or more files did not pass the validity check!

DeedleFake commented on 2017-12-07 04:47

Yeah, there's a new version out, and the URL for the download's the same as the old version. I haven't gotten a chance to update it yet.

tuqueque commented on 2017-12-07 04:19

I get this error:

==> Validating source files with md5sums... Coinomi.deb ... FAILED coinomi.png ... Passed ==> ERROR: One or more files did not pass the validity check!

<hr>

DeedleFake commented on 2017-11-16 17:51

To the person who flagged this out of date: Please don't flag packages out of date as a way of reporting bugs. I can't reproduce the problem you're having on my end. Try rebuilding and reinstalling the package.

sudoquai commented on 2017-10-04 14:16

You need to install extra/jre8-openjdk (Java 8) & extra/java-openjfx as dependency if you want to run coinomi-desktop.

Please integrate it in package if possible. Thank you.